Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 13 Dec 2022 07:02:14 +0000

Hi Zeina Abdeen,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">I've already return the items to the centre point in Ghubaiba and I also got the refund yesterday on to my account</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Dec 13, 2022, 9:22 AM Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5447883</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5447883<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Zeina Abdeen : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sija,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us and giving us the opportunity to serve you.<br><span style="font-size:14px"><br></span><span style="font-size:14px">Please accept our full apologies for this inconvenience.</span><br><span style="font-size:14px"><br></span><span style="font-size:14px" dir="ltr">By checking, we found that a return request for order No. (9404021748) was created on (12/11/22).</span>
</div>
<div dir="ltr">
<span dir="ltr" style="font-size:14px">​</span><br>
</div>
<div dir="ltr">
<span dir="ltr" style="font-size:14px">You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.<br><span style="font-size:14px"><br></span><span style="font-size:14px">Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.</span><br><span style="font-size:14px"><br></span><span style="font-size:14px">We are looking forward to hear from you soon. Thank you for your help!</span><br></span><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Splash </span>Support Team.</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5447883